.p-boxlink-list {
  width: 100%;
  max-width: 1024px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}

@media screen and (max-width: 768px) {
  .p-boxlink-list {
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
  }
}

.p-boxlink-list h3 {
  font-size: 20px;
  font-weight: 700;
  line-height: normal;
}

.p-boxlink-list .c-link-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: var(--background-gray);
  border-radius: 8px;
  padding: 24px 64px 24px 32px;
  box-sizing: border-box;
  position: relative;
  transition: 0.3s;
  height: 100%;
  border: var(--background-gray) 3px solid;
  gap: 16px;
}

.p-boxlink-list .c-link-btn::after {
  font-family: "FontAwesome";
  content: "\f105";
  position: absolute;
  right: 24px;
  top: 0;
  bottom: 0;
  margin: auto;
  font-size: 32px;
  height: -moz-fit-content;
  height: fit-content;
  transition: 0.3s;
  font-weight: normal;
}

@media (hover: hover) {
  .p-boxlink-list .c-link-btn:hover {
    border: var(--primary) 3px solid;
    background: var(--background-blue);
  }

  .p-boxlink-list a:hover::after {
    right: 16px;
  }
}

.p-boxlink-list p {
  font-size: 14px;
  line-height: 1.5;
}
